.avia-section.av-f3s3vu-f9c82d0c9c84a6a315b211300668ff57{
background-color:#e2e2e2;
background-image:unset;
}

#top .av-special-heading.av-efiwp6-94a17b7813cdc44d6f30917bec502282{
padding-bottom:0;
color:#000000;
font-size:25px;
}
body .av-special-heading.av-efiwp6-94a17b7813cdc44d6f30917bec502282 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-efiwp6-94a17b7813cdc44d6f30917bec502282 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-efiwp6-94a17b7813cdc44d6f30917bec502282 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-efiwp6-94a17b7813cdc44d6f30917bec502282 .av-subheading{
font-size:15px;
}

.flex_column.av-c61b4q-f030c57d5c7507b17b014444440493dc{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-79b7my-52a0d8fa68ef22c3ec970fcfe03ecf33{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-efiwp6-94a17b7813cdc44d6f30917bec502282 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-efiwp6-94a17b7813cdc44d6f30917bec502282 .av-special-heading-tag{
font-size:0.8em;
}
}
